nav {
  display: block;
  float:right;
  width:100%;

}

.menu { display: inline-block; }

.menu li {
background:url(../images/nav-seprator.png) no-repeat right 8px;
float:left;
  position: relative;
  z-index: 100;
  padding-left:12px;
  padding-right:12px;

}
.menu li:last-child
{
padding-right:0px;
background:none;
}
.menu li:first-child
{
padding-left:0px;
}
.menu li a {

 color: #181a22;
    display: block;
    font-size: 15px;
	font-family:'latomedium',Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none;
    transition: all 0.32s ease-out 0s;
	letter-spacing:1px;
}
.menu li a.nano
{
padding-top:5px;
padding-bottom:5px;
line-height:13px;
}
.menu li a span
{
position:relative;
top:2px;
margin-right:5px;
}

.menu li a:hover,
.menu li:hover>a ,.menu li.current-menu-item a {

  color: #e18517;
 

}

.menu ul {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 240px;
  position: absolute;
  left: 0px;
  background:url(../images/sub-bg.png) repeat;
  z-index: 99;
  transform: translate(0, 20px);
  transition: all 0.2s ease-out;

  
}

/*.menu ul:after {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 6px;
  margin-left: -6px;
}*/

.menu ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0; border-bottom:solid 1px #fff;
}
.menu ul li:last-child{ padding-right:0;}
.menu ul li a {
  color: #fff;
    display: block;
    font-size: 17px;
    font-weight: normal;
    text-decoration: none;
    transition: all 0.65s ease-out 0s; padding:10px 15px;
}

.menu ul li a:hover,
.menu ul li:hover>a {
  background: #ca9239;
  color:#fff;
  border:none;


}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.menu ul ul {
  left: 169px;
  top: 0px;
  visibility: hidden;
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.2s ease-out;
}

.menu ul ul:after {
  left: -6px;
  top: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 6px;
  margin-top: -6px;
}

.menu li>ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.responsive-menu {
  background:#000 url(../images/menu.png) no-repeat right 18px;
  display: none;
  width: 100%;
  padding: 20px 15px;

  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  -moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s;
  text-decoration:none;
}

.responsive-menu:hover {
  background:#f15d29 url(../images/menu.png) no-repeat right 18px;
  color: #fff;
  text-decoration: none;
}

a.homer {  color: #5c94cc;
  border-bottom:6px solid #5c94cc; }
 @media (min-width: 768px) and (max-width: 979px) {

.mainWrap { width: 768px; }

.menu ul { top: 37px; }

.menu li a { font-size: 12px; }

/*a.homer { background: #E95546; }*/
}
 @media (max-width: 767px) {

.mainWrap {
  width: auto;
  padding: 50px 20px;
}

.menu { display: none; }

.responsive-menu { display: block; }

nav {
  margin: 0;
  background: none;
}

.menu li {
  display: block;
  margin: 0;
}

.menu li a {
  background: #fff;
  color: #797979;
}

.menu li a:hover,
.menu li:hover>a {
  background: #000;
  color: #fff;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  transform: initial;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  position: relative;
  transform: initial;
}

.menu ul ul {
  left: 0;
  transform: initial;
}

.menu li>ul ul:hover { transform: initial; }
}
